Publications
Explicitly override one minimum interval
POST
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthpublicationId*stringLength
1 <= length- body
confirmation*stringLength
64 <= length <= 64Response for status 200
application/json- response
scheduledAt*integereligibleAt*integerreason*string|nullconfirmation*stringcurl -X POST 'https://postdot.example/api/projects/string/publications/string/cadence-override' \
-H 'Content-Type: application/json' \
-d '{
"confirmation": "stringstringstringstringstringstringstringstringstringstringstri"
}'Example Response
{
"scheduledAt": 0,
"eligibleAt": 0,
"reason": "minimum_interval",
"confirmation": "string"
}